lib64gnomespeech7-0.4.25-9-rosa2016.1.x86_64.rpm


Advertisement

Description

lib64gnomespeech7 - Simple general API for producing text-to-speech output

Property Value
Distribution ROSA 2016.1
Repository ROSA Main x86_64
Package filename lib64gnomespeech7-0.4.25-9-rosa2016.1.x86_64.rpm
Package name lib64gnomespeech7
Package version 0.4.25
Package release 9-rosa2016.1
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://developer.gnome.org/projects/gap/
License LGPLv2+
Maintainer -
Download size 12.34 KB
Installed size 36.71 KB
This is GNOME Speech.  It's purpose is to provide a
simple general API for producing text-to-speech output.

Alternatives

Package Version Architecture Repository
lib64gnomespeech7 - - -

Requires

Name Value
gnome-speech >= 0.4.25-9
libORBit-2.so.0()(64bit) -
libbonobo-2.so.0()(64bit) -
libbonobo-activation.so.4()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libpthread.so.0()(64bit) -

Provides

Name Value
lib64gnomespeech7 == 0.4.25-9:2016.1
libgnome-speech == 0.4.25-9
libgnomespeech.so.7()(64bit) -

Download

Type URL
Mirror mirror.rosalab.ru
Binary Package lib64gnomespeech7-0.4.25-9-rosa2016.1.x86_64.rpm
Source Package gnome-speech-0.4.25-9.src.rpm

Install Howto

  1. Enable ROSA Main repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64gnomespeech7 rpm package:
    # urpmi lib64gnomespeech7

Files

Path
/usr/lib64/libgnomespeech.so.7
/usr/lib64/libgnomespeech.so.7.0.1

Changelog

2017-02-04 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 0.4.25-9
- (8c31db7) MassBuild#1230: Increase release tag

See Also

Package Description
lib64gnomesu-devel-2.0.0-4-rosa2016.1.x86_64.rpm Library for accessing superuser privileges from GNOME
lib64gnomesu0-2.0.0-4-rosa2016.1.x86_64.rpm Library for accessing superuser privileges from GNOME
lib64gnomeui2-devel-2.24.5-10-rosa2016.1.x86_64.rpm Development libraries, include files for GNOME
lib64gnomeui2_0-2.24.5-10-rosa2016.1.x86_64.rpm GNOME libraries
lib64gnomeuimm2.6-devel-2.28.0-12-rosa2016.1.x86_64.rpm Development files for libgnomeui C++ wrapper
lib64gnomeuimm2.6_1-2.28.0-12-rosa2016.1.x86_64.rpm A C++ wrapper for GNOME UI library
lib64gnt0-2.11.0-4-rosa2016.1.x86_64.rpm The libgnt library for the Finch IM client
lib64gnucash-devel-2.6.15-2-rosa2016.1.x86_64.rpm Libraries needed to develop for gnucash
lib64gnusocialapihelper1-1.6.0-2-rosa2016.1.x86_64.rpm choqok shared library
lib64gnustep-base-devel-1.24.6-10-rosa2016.1.x86_64.rpm Header files and static libraries from gnustep-base
lib64gnustep-base1.24-1.24.6-10-rosa2016.1.x86_64.rpm Dynamic libraries from gnustep-base
lib64gnustep-gui-devel-0.24.0-9-rosa2016.1.x86_64.rpm Header files and development library from gnustep-gui
lib64gnustep-gui0.24-0.24.0-9-rosa2016.1.x86_64.rpm Dynamic libraries from gnustep-gui
lib64gnutls-dane0-3.5.6-3-rosa2016.1.x86_64.rpm Library providing a secure layer (SSL)
lib64gnutls-devel-3.5.6-3-rosa2016.1.x86_64.rpm Development files for gnutls
Advertisement
Advertisement